
@media (max-width: 868px) {
    html {
        font-size:0.9rem;
    }
    body {
        font-size:0.9rem;
    }
}

a:hover {
    opacity: 0.8;
}

.headerTopNavi{
}

.headerTopNavi a{
    font-weight: bold;
}


.headerTopNaviSubMenuWrapper{
    position: absolute;
    right:0;
    top:60px;
    z-index:10101;
}
.headerTopNaviSubMenu{
    background: rgba(48,50,52,0.9);
    border-radius: 10px;
    padding: 0.5rem 1.5rem;
    z-index:10102;
    min-width:250px;
    position: relative;
}
.headerTopNaviSubMenuBaloonArrow{
    position: absolute;
    top: -14px;
    /*left: calc(50% - 14px);*/
    width: 0px;
    height: 0px;
    border-style: solid;
    border-color: transparent transparent rgba(48,50,52,0.9) transparent;
    border-width: 0 14px 14px 14px;
    z-index:10103;
}
.headerTopNaviSubMenuList{
    display: none;
}
.headerTopNaviSubMenuList a{
    color:#fff;
    display: block;
    padding:0.5rem;
    text-align: left;
    font-size:0.9rem;
    border-bottom: 1px solid #fff;
}
.headerTopNaviSubMenuList a:last-child{
    border-bottom: none;
}
.headerTopNaviSubMenuList a:hover{
    color:#fff;
    background-color: rgba(255,255,255,0.3) !important;
}

.searchFormWrap{
    width:auto;
    display: inline-block;
    max-width:200px;
}
.searchForm{
}
.searchForm .input-group{
    border-radius: 20px;
}
.searchForm input{
    border-radius: 20px;
    height:34px;
}

.headerNavi{
    padding: 16px 0 8px 0;
    position:relative;
}
.headerNavi .headerNaviNest{
    margin: auto;
    width: 100%;
}
@media screen and (min-width:1280px) {
    .headerNavi .headerNaviNest{
        margin: auto;
        width: 100%;
    }
}
@media screen and (max-width:1100px) {
    .headerNavi .headerNaviNest{
        margin: auto;
        width:100%;
    }
}
.headerNavi a{
    display: block;
    height: 34px;
    line-height: 34px;
    padding: 1px 10px 0;
    font-size:0.9rem;
    font-weight: bold;
    text-align: center;
}
@media screen and (min-width:1200px) {
    .headerNavi a{
        text-align: right;
    }
}
.headerNavi a:hover{
}

.spMenuButton{

}
.spMenuButton[aria-expanded=false] .fa-close{
    display: none;
}
.spMenuButton[aria-expanded=true] .fa-bars{
    display: none;
}
.spMenuWrapper {
    position: relative;
    z-index:10000000000;
}
.spMenu{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
}

.spMenuInner{
    position: relative;
    top:0;
    min-height:120vh;
    padding-top: 1rem;
    padding-bottom: 8rem;
    background-color: rgba(255,255,255,0.95);
    z-index:10000000000;
}

.headerNaviSubMenu{
    position: absolute;
    left:0;
    top:0px;
    min-height:6rem;
    width:100%;
    background: #fff;
    padding: 1rem 2rem;
    z-index:10000;
}
.headerNaviSubMenuList{
    display: none;
}
.headerNaviSubMenuList a{
    display: inline-block;
    font-size:0.9rem;
    font-weight: bold;
    min-height:35px;
    height:auto;
    padding:1rem 2rem;
    text-align: center;
    border-left : none;
    color: #0c88b4;
}
.headerNaviSubMenuList a:hover{
    background-color: rgba(255,255,255,0.3) !important;
}


section.hero{
    /*background: linear-gradient(180deg, rgba(0,3,64,1) 0%, rgba(14,49,139,1) 100%);*/
    background-color: #8796A8;
    padding: 1.5em 0 3em 0;
}
.heroImages{
    height: 35vw;
    margin:auto;
    text-align: center;
}
.heroImages a.heroImageItem{
    width: 80vw;
    height: 35vw;
    margin-right: 0.5em;
    margin-left: 0.5em;
    border-radius: 20px;
    background-position: top center;
    background-size: cover ;
    background-repeat: no-repeat;
}
.heroImages a.heroImageItem.heroImageItemSp{
    background-size: cover;
}
.heroImages .slick-dots{
    position: absolute;
    bottom: -2em;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.heroImages .slick-dots li button:before{
    color: #fff;
}
.heroImages .slick-prev {
    z-index: 1000000;
    left: 15px;
}
.heroImages .slick-next {
    z-index: 1000000;
    right: 15px;
}

@media (max-width: 768px) {
    .heroImages{
        height: 50vw;
    }
    .heroImages a.heroImageItem{
        width: 80vw;
        height:50vw;
        background-position: center center;
        background-size: cover;
    }
}
@media (max-width: 575px) {
    .heroImages{
        height:75vw;
    }
    .heroImages a.heroImageItem{
        width: 80vw;
        height:75vw;
        background-position: center center;
        background-size: cover;
    }
}
@media (min-width: 1280px) {
    .heroImages{
        max-height: 440px;
    }
    .heroImages a.heroImageItem{
        width: 1000px;
        height:440px;
    }
}

a.imgWrap {
    display: inline-block;
    overflow: hidden;
}
a.imgWrap img{
    transition: transform 1s;
}
a.imgWrap img:hover{
    opacity: 0.9;
    transform: scale(1.1);
}
@media screen and (max-width: 768px) {
    .whats .container iframe {
        height: 30vh;
    }
}
.head_partners{

}
.head_partners li{
    list-style-type: none;
    margin-bottom:1rem;
}
.partners{
    transition: 2s;
    /*max-height:0px;
    opacity: 0;*/
}
.siteloaded .partners{
    display: block;
    opacity: 1.0;
    max-height:900px;
}
.focusedPageList {

}
.focusedPageList .linkButton {
}
.focusedPageList .linkButton .row{
    padding-top:1rem;
}
.focusedPageList .linkButton .row img{
    max-width: 50px;
    max-height: 50px;
}
@media screen and (max-width: 767px) {
    .focusedPageList .linkButton {
        min-height:20vh;
    }
}
@media screen and (min-width: 768px) {
    .focusedPageList .linkButton {
        height:6rem;
    }
}


.partners .heading{
    border-bottom: #ccc 1px solid;
    font-weight: bold;
    padding:1rem;
    margin-top:4rem;
    margin-bottom:2rem;
    text-align: center;
}
.partners ul{
    margin: 0;
    padding: 0;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.partners li {
    list-style-type: none;
    margin-bottom: 2rem;
    padding: 0.6rem;
}
.partners li a {
    width: 100%;
    display: block;
}
.partners li a img {
    max-width:100%;
}
@media screen and (max-width: 768px) {
    .partners li{
        margin-bottom: 0;
    }
    .partners .banners{
        margin-bottom: 2rem;
    }
}

.supports ul{
    margin: 0;
    padding: 0;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.supports li {
    list-style-type: none;
    margin-bottom: 2rem;
    padding: 0.6rem;
}
.supports li a {
    width: 100%;
    display: block;
}
.supports li a img {
    max-width:100%;
}
@media screen and (max-width: 768px) {
    .supports li{
        margin-bottom: 0;
    }
    .supports .banners{
        margin-bottom: 2rem;
    }
}

.categoryHeading{
    font-size:3rem;
    font-weight: bold;
    font-style: italic;
}
.categoryHeadingRubi{

}

.tag-color-news {
    background-color: #034EA2;
}
.tag-color-news-nationalteams {
    background-color: #F34336;
}
.tag-color-news-experience {
    background-color: #9B27AE;
}
.tag-color-news-media {
    background-color: #2095F2;
}
.tag-color-news-pressrelease {
    background-color: #01BBD4;
}
.tag-color-mailmagazine {
    background-color: #019587;
}
.tag-color-news-others {
    background-color: #848692;
}
.tag-color-news-official {
    background-color: #B2C21A;
}
.tag-color-event {
    background-color: #034EA2;
}
.tag-color-event-nationalteams {
    background-color: #F34336;
}
.tag-color-event-games	 {
    background-color: #E71E62;
}
.tag-color-event-academy	 {
    background-color: #9B27AE;
}
.tag-color-event-festivities		 {
    background-color: #2095F2;
}
.tag-color-event-festivities		 {
    background-color: #2095F2;
}
.tag-color-event-others {
    background-color: #848692;
}


@media screen and (min-width: 1200px){
    .our_actions .container {max-width:1140px;}
}
.actions-bg{
    background-color: #e6ebee;
    height: 60%;
    width:100%;
    position: absolute;
    left:0;
    top:30%;
    z-index: -1;
}




.pageUpper{
    position: relative;
    margin-top: -50px;
}

.footerLinks {
    margin-top:3rem;
}
.footerLinks h4 a{
    font-size:1.0rem;
    font-weight: bold;
}
.footerLinks ul{
    padding-left: 0;
}
.footerLinks li{
    list-style-type: none;
}
.footerLinks li a{
    font-size:0.8rem;
}
.footerLinks .col-border{
}
.footerLinks .col-border:last-child{
}

@media (max-width: 991px) {
    .footerLinks .col-border{
        border-right: none;
    }
    .footerLinks .col-border:last-child{
        border-right: none;
    }
}
@media screen and (max-width: 768px) {

    .footerLinks .col-border{
        border-right: 1px solid #405c9d;
        width: 50%;
        padding:0 3% 0 5%;
        width: 48%;
    }
    .footerLinks .col-border:nth-child(2),.footerLinks .col-border:last-child{
        border:none;padding:0 0 0 5%;
    }
    .footerLinks h4 a{
        font-size: 0.9rem;
    }
    .footerLinks li a{
        font-size: 0.8rem;
    }
    .footerLinks ul.mb-4{
        list-style-type: none;
        padding-left: 0;
    }
    .tabMenu{
        z-index: 99999;
    }
}

.siteFooterNavi{
    padding:0.5rem;
    position:relative;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
}

.siteFooterNavi .siteFooterLinks{
    padding:0.5rem;
}
.siteFooterNavi .siteFooterLinks a{
    display: block;
    font-size:0.9rem;
    padding:0.4rem 1rem;
    border-left:1px solid #ccc;
}

.siteFooterNavi .siteFooterLinks a:first-child{
    border-left:none;
}

.siteFooter .copyRights{
    padding-top:60px;
    padding-left:1rem;
    padding-bottom:1rem;
}



.tabMenu{
    position: fixed;
    bottom:0;
    left:0;
    width:100%;
}
.tabMenu .tabMenuList{
    background: rgb(0,3,64);
    background: linear-gradient(90deg, rgba(0,3,64,1) 0%, rgba(14,49,139,1) 100%);
    min-height:12vw;
    border-top:1px solid #fff;
}
.tabMenu .tabMenuList .row{
    margin:0;
}
.tabMenu .tabMenuList .row > div{
    padding:0;
}
.tabMenu .tabMenuList a{
    color:#fff;
    display: block;
    width:100%;
    padding:1rem 0.5rem;
    text-align: center;
}
.tabMenu .tabMenuList .tabMenuItem{
    border-left:1px solid #fff;
}
.tabMenu .tabMenuList .tabMenuItem:first-child{
    border-left:none;
}
.tabMenu .tabMenuList a:hover{
    background-color: #d5142e;
}
.tabMenu .tabMenuList a span.icon{
    color:#fff;
    display: block;
    width:100%;
    padding:0.5rem 0.5rem;
    text-align: center;
    height:55px;
}

@media (max-width: 445px) {
    .tabMenu .tabMenuList a span.icon{
        display: block;
        height:42px;
    }
    .tabMenu .tabMenuList a{
        padding:0.5rem 0.5rem;
    }
}
.tabMenu .tabMenuList a span.title{
    display: block;
    font-size:0.9rem;
    height:1.1rem;
    overflow: hidden;
}

.tabMenu .tabMenuList a i.fa{
    width:100%;
    font-size:36px;
}


.tabMenu .otherMenu{
    background: rgb(0,3,64);
    background: linear-gradient(90deg, rgba(0,3,64,1) 0%, rgba(14,49,139,1) 100%);
}

.tabMenu .otherMenu .otherMenuMains ul{
    padding:0 1.2rem 1.2rem 1.2rem;
    margin:0;
}
.tabMenu .otherMenu .otherMenuMains ul li{
    font-size:1.1rem;
    padding:1rem 0.5rem;
    border-bottom: 1px solid #ccc;
    list-style-type: none;
}
.tabMenu .otherMenu .otherMenuMains ul li:last-child{
    border-bottom: none;
}
.tabMenu .otherMenu .otherMenuMains ul li a{
    color:#fff;
}
.tabMenu .otherMenu .otherMenuMains ul li span.icon{
    display: inline-block;
    width:100%;
    width:25px;
    text-align: center;
}

.tabMenu .otherMenu .otherMenuSubs{
    padding:0 0.6rem 1.2rem 0.6rem  ;
    margin:0;

}.tabMenu .otherMenu .otherMenuSubs ul{
     width:100%;
     margin:0;
     padding:0;
 }
.tabMenu .otherMenu .otherMenuSubs ul li{
    display:block;
    margin:0.4rem;
    padding:0;
}
.tabMenu .otherMenu .otherMenuSubs ul li a{
    color:#fff;
    display: inline-block;
    background-color: #303233;
    padding:0.6rem;
    width:100%;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .tabMenu .otherMenu .otherMenuSubs ul li{
        margin: 0.2rem;width: 50%;
    }
    .tabMenu .otherMenu .otherMenuSubs ul li a{
        padding: 0.6rem 0;
    }
    .tabMenu .otherMenu .otherMenuSubs ul li a .title{
        font-weight: bold;
    }
}




.contentHeader{
    height:22vw;
    background-position: center;
    background-size: cover;
    position: relative;
    border-end-start-radius: 50px;
    border-end-end-radius: 50px;
}
.contentHeader .fader{
    position: absolute;
    top:0px;
    left:0px;
    height:22vw;
    width:100%;
    display: table;
    background-color: rgba(0,0,0,0.5);
    border-end-start-radius: 50px;
    border-end-end-radius: 50px;
}
.contentHeader h1{
    color : #fff;
    display: table-cell;
    vertical-aelign: middle;
    text-align: center;
    padding:1rem;
    font-size:3.2vw;
    text-align: center;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
    .contentHeader h1{font-size: 6vw;}
}
.contentHeader h1 .h1title_small{
    display: block;
    font-size: 2.3vw;
    line-height: 2.8vw;
    padding: 0.8rem 0 0.5rem;
}
.breadcrumb .breadcrumb-item {
    font-size:0.8rem;
}
.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    content: " > ";
}

.inPageList{
    padding:0.5rem 1rem 0 1rem;
}
.inPageList ul{
    margin:0;
    padding: 0.2rem;
}
.inPageList ul li{
    list-style-type: none;
    display: inline-block;
    padding:0.5rem 1rem 0 1rem;
}
.inPageList ul li:first-child{
    margin-bottom: 10px;
}
.inPageList ul li:last-child{
}
.inPageList ul li:nth-child(5){
    margin-bottom: 10px;
}
.inPageList ul li a{
    display: inline-block;
    color: #0d66c2;
    font-size: 1.1rem;
    font-size: 1rem;
    padding: 0.4rem 0.5rem
}
.inPageList ul li.current_page_item a{
    color: #0d66c2;
    font-weight: bold;
}
.inPageList ul li.current-cat a{
    color: #8eadc5;
}


.inPageListBottom{
    margin-top: 5rem;
}
.inPageListBottom ul{
    margin:0;
    padding: 0;
}
.inPageListBottom ul li{
    list-style-type: none;
    display: inline-block;
    margin-right:0.3rem;
    background-color: #303233;
    width: 48%;
    margin-bottom: 0.5rem;
}
.inPageListBottom ul li:last-child{
    border-bottom: none;
}
.inPageListBottom ul li a{
    margin-top: 0;
    width: 100%;
    display: inline-block;
    color: #fff;
    font-size: 1.1rem;
    padding:1.0rem 1.4rem;
    background-color: #303233 ;
}
.inPageListBottom ul li a:hover{
    background-color: #ccc;
}
.inPageListBottom ul li.current_page_item a{
    color: #aaa;
}


@media screen and (min-width:1280px) {
    .inPageList ul li{
    }
    .inPageList ul li:nth-child(5){
        border-left:none;
    }
    .inPageList ul li:nth-child(6){
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 768px) {
    .inPageList{
        padding: 0.5rem;
    }
    .inPageList ul li{
        margin-bottom: 10px;
        width:49%;
    }
    .inPageList ul li:nth-child(odd){
    }
    .inPageList ul li a{
        padding: 0.4rem 0.75rem;
    }
    .inPageListBottom ul li {
        width:100%;
    }
    .inPageListBottom ul li a{
        width:100%;
    }
}

.singleContents{
    padding-top:3rem;
    padding-bottom:5rem;
}

.singleContents img{
    max-width:100%;
    height:auto;
}
.singleContents h1{
    color:#333;
    padding:0.8rem 0;
    margin:0 0 3rem 0;
    font-size:2.6rem;
    font-weight: bold;;
}
.singleContents h2{
    color:#333;
    margin:0 0 25px 0;
    padding:0.8rem 0;
    font-size:2rem;
    font-weight: bold;
}
.singleContents p.entry_date{
    color:#333;
    margin:0 0 0rem 0;
    padding:0.8rem 0;
    font-size:1rem;
    font-weight: bold;
}
.singleContents h3{
    color:#333;
    padding:0.8rem 0;
    font-size:1.4rem;
    font-weight: normal;
}
.singleContents h4{
    color:#333;
    padding:0.8rem 0;
    font-size:1.2rem;
    font-weight: normal;
}
.singleContents h5{
    color:#333;
    padding:0.8rem 0;
    font-size:1.4rem;
    font-weight: bold;
}
.singleContents h6{
    color:#0e318b;
    padding:0.8rem 0;
    font-size:1.1rem;
    font-weight: bold;
}
.singleContents p{
    font-size:1.1rem;
    line-height: 180%
}
.singleContents iframe{
    margin: 50px auto;
    height: 54vh;
    display: block;
}
.singleContents .movie_box iframe {
    margin: 0 auto 50px;
    width: 100%;
    height: 33vh;
}
.singleContents .movie_box2{
    width: 100%;
}
.singleContents .movie_box2 iframe {
    margin: 0 auto 50px;
    width: 100%;
    height: 33vh;
}

@media screen and (max-width: 768px) {
    .singleContents table {
        width:100%;
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }
    .singleContents table tbody {
        display: block;
    }
    .singleContents table tbody td {
        min-width: 4rem;
    }
    .singleContents table::-webkit-scrollbar{
        height: 5px;
    }
    .singleContents table::-webkit-scrollbar-track{
        background: #F1F1F1;
    }
    .singleContents table::-webkit-scrollbar-thumb {
        background: #BCBCBC;
    }
}

.singleContents .movie{
    width: 100%;
    margin: 50px auto;
}

.singleContents .movie iframe {
    margin: auto;
    width: 100%;
    height: 100%;
    margin: 0;
    border: 0;
}


@media screen and (max-width: 768px) {
    .singleContents iframe{
        margin: 25px auto;
        width:100%;
        height:29vh;
    }
    .singleContents .btn{
        width:100%;
    }
}


div.pagingNav {
    clear:both;
    text-align:right;
    color: #2583ad;
    background:white;
    margin: 1em auto;
    line-height:2em;
}
div.pagingNav a.page-numbers, div.pagingNav .current {
    color: #999;
    padding: 2px .4em;
    border:solid 1px #ccc;
    text-decoration:none;
}

div.pagingNav a.page-numbers:hover {
    background: #FC0;
    color:#333;
}

div.pagingNav .current {
    color: #ffffff;
    background-color:#36C;
    border:1px solid #069;
    font-weight:bold;
}

div.pagingNav .next, div.pagingNav .prev {
    border:0 none;
    background:transparent;
    text-decoration:underline;
    font-weight:bold;
}


div.listingBlock{
    margin-top: 1rem;
    padding:0.8rem 0;
    border-bottom:1px solid #cccccc;
}
div.oddBlock{
}
div.listingBlock .row{
    vertical-align: middle;
}
div.listingBlock div.date{
    color: #333;
    font-weight: bold;
    font-size:1.2rem;
    line-height:200%;
    vertical-align: middle;
}
div.listingBlock div.listItem{
}
div.listingBlock div.listItem h2{
    font-size:1.5rem;
}
div.listingBlock div.listItem a{
    color: #333;
}
div.listingBlock div.listItem h2 a:hover{
    text-decoration:none;
    color: #0d66c2;
}
div.listingBlock div.listItem p.excerpt{
    margin:0.5rem 0;
    line-height:140%;
}
div.listingBlock div.listItem ul.tags{
    margin:10px 0;
    padding:0;
    line-height:140%;
    font-size:80%;
}
div.listingBlock div.listItem ul.tags li{
    display:inline;
    line-height:120%;
    margin-right:0.2rem;
}
div.listingBlock div.listItem ul.tags li a{
}
div.listingBlock span.detailLink{
}
div.listingBlock span.detailLink a{
    text-align:center;
    font-size:0.9rem;
    padding:0 4px;
    font-weight:bold;
}
div.listingBlock span.detailLink a:hover{
    background-color: #F00;
}

.basicList{
    width:100%;
    margin-top:1rem;
    margin-bottom:1rem;
    border-top: 1px solid #ccc;
}
.basicList tr{

    border-bottom: 1px solid #ccc;
}
.basicList th{
    padding: 0.7rem;
    background-color: #e2e7eb;
    color:#07328e;
}
.basicList td{
    padding: 0.7rem;

}

.fukidashi-flow{
    border: 1px solid #00267C ;
    padding:1rem;
    position: relative;
}

.fukidashi-flow-down{
}
.fukidashi-flow-down:before,
.fukidashi-flow-down:after {
    content: "";
    position: absolute;
    bottom: -14px;
    left: calc(50% - 14px);
    width: 0px;
    height: 0px;
    z-index:10103;
}
.fukidashi-flow-down:before{
    border-style: solid;
    border-color: #00267C transparent transparent transparent;
    border-width: 14px 14px 0 14px;
}
.fukidashi-flow-down:after{
    bottom: -13px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    border-width: 14px 14px 0 14px;
}
.fukidashi-flow-down.bg-primary:after{
    bottom: -13px;
    border-style: solid;
    border-color: #00267C transparent transparent transparent;
    border-width: 14px 14px 0 14px;
}


.horizontal_scroll_nav {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    overflow-y: hidden;
}
.horizontal_scroll_nav>ul {
    margin: 0 auto;
}

table.eventCalendar{
    border-collapse:collapse;
    margin:2rem auto;
    clear:both;
}
table.eventCalendar tr.header th{
    background-color: #00267c;
    color:#ffffff;
}
table.eventCalendar tr.todayStyle th,
table.eventCalendar tr.todayStyle td{
    background-color: #ffdf7a;
}
table.eventCalendar th{
    background-color:#e2e7eb;
    padding:0.5rem;
    border:1px solid #00267c;
}
table.eventCalendar td{
    padding:0.5rem;
    border:1px solid #00267c;
}
table.eventCalendar td p.entry{
    margin:10px auto;
}
table.eventCalendar td .catMark{
    padding:0.3rem;
    margin:0 5px 0 0;
    clear:both;
    border-radius: 5px;
    font-size:0.8rem;
    display:inline-block;
    color:#fff;
    background-color: #00267c;
}
table.eventCalendar td a.catMark:hover{
    background-color: #C00;
}
table.eventCalendar td p{
    padding:0 !important;
    margin:0 !important;
    font-weight:bold;
}
table.eventCalendar  th.sunday{
    color:#d5142e;
}
table.eventCalendar  td.sunday.week{
    color:#d5142e;
}
table.eventCalendar  th.saturday{
    color:#00a0d2;
}
table.eventCalendar  td.saturday.week{
    color:#00a0d2;
}


table.gameTable1{
    border-collapse:collapse;
    border:1px solid #00267c;
    margin:0.6rem 0;
    width: 100%;
}
table.gameTable1 th{
    background-color:#00267c;
    padding:0.4rem;
    border:1px solid #00267c;
    text-align:center;
    color:#fff;
}
table.gameTable1 td{
    padding:0.4em;
    border:1px solid #00267c;
    font-size:0.8rem;
    text-align:center;
}

